function OnWarpEnter()
	SetMarker("cs\\Warp_0215.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0219.wp" , 0 , 0) 

	ImportAnimationWarp("3D\\cs\\Warp_0020")

	StartAnimation("cian")

	if ETAT_DAY == "D1" then 

	end 
	if ETAT_DAY == "D2" then 

	end 
	if ETAT_DAY == "D3" then 

	end 
	if ETAT_DAY == "D4" then 

	end 
	if ETAT_DAY == "D5" then 

	end 
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0215.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0219.wp" then 
		ChangeWarp(objectName)
	end
end
